import * as React from "react";
import '@styles/common.css';
import '@styles/plan-portfolio.css';
import PlanPortfolio from "@/components/PlanPortfolio";

export default function Page() {
  return (
    <>
      <PlanPortfolio />
    </>
  );
}